
.controls {
    position: absolute;
    z-index: 1;
    top: 35%;
    left: 0;
}
@media print, screen and (min-width: 48em) {
    .controls {
        top: 9.375rem;
    }
}
.controls__container {
    display: block;
    text-align: center;
}
@media print, screen and (min-width: 64em) {
    .controls__container {
        text-align: left;
    }
}
.controls__background {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
@media screen and (min-width: 75em) {
    .controls__background {
        opacity: 0.55;
    }
}
.controls__button {
    display: block;
}
.controls__button--next,
.controls__button--prev {
    opacity: 0.5;
    background: #000;
    cursor: pointer;
    height: 3.125rem;
    width: 3.125rem;
    background-size: 0.78125rem 0.78125rem;
    background-position: center center;
}
@media print, screen and (min-width: 64em) {
    .controls__button--next,
    .controls__button--prev {
        background-size: 0.78125rem 0.78125rem;
    }
}
@media screen and (min-width: 75em) {
    .controls__button--next,
    .controls__button--prev {
        background-size: 1.09375rem 1.09375rem;
        height: 3.125rem;
        width: 3.125rem;
    }
}
.controls__button--next:focus,
.controls__button--next:hover,
.controls__button--prev:focus,
.controls__button--prev:hover {
    opacity: 0.8;
}
.controls__button--next {
    position: absolute;
    right: 0;
    z-index: 1;
}
.controls__button--next::after {
    content: "";
    background: url(../../../img/icons/arrow_right-white.svg) no-repeat;
    width: 1.75rem;
    height: 2.5rem;
    display: block;
    margin: 0 auto;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}
.controls__button--prev::after {
    content: "";
    background: url(../../../img/icons/arrow_left-white.svg) no-repeat;
    width: 1.75rem;
    height: 2.5rem;
    display: block;
    margin: 0 auto;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}
.controls:after {
    position: absolute;
    content: "";
    top: 0;
    left: 50%;
    width: 0.0625rem;
    height: 100%;
}
